#cookie-consent {
    .select-all.btn.btn--primary,
    .btn.btn--secondary {
        background: $gray-500;
        color: $body-color;
        border: 1px solid $gray-500;
        opacity: 1;
        &:hover {
            background: $gray-800;
            border: 1px solid $gray-800;
        }
    }
    .consent-modal {
        max-width: 600px;
    }
}
